{
  "TTL_SELECT_WEIGHING_SCALE": "Selecteer weegschaal",
  "LBL_GROSS_WEIGHT": "Bruto",
  "LBL_PRESET_TARE_WEIGHT": "Standaard Tare",
  "LBL_NET_WEIGHT": "Netto",
  "LBL_USE_SCALE_TO_WEIGH": "Gebruik weegschaal om te wegen",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "Wachten op stabiel gewicht",
  "LBL_WEIGHT_RECEIVED": "Gewicht ontvangen",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "De verbinding met de Peripheral Agent {{peripheralAgentCode}} met {{peripheralAgentAddress}} is verbroken, verbinding herstellen... Poging: {{numberOfRetries}}",
  "BTN_ABORT": "Annuleren",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "Opnieuwe verbinden met weegschaal",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "Bruto gewicht dient ingevuld te zijn!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "Tarra gweicht dient ingevuld te zijn!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "Bruto gewicht dient groter te zijn dan tarra gewicht!",
  "TTL_INPUT_WEIGHT": "Vul gewicht in",
  "LBL_WEIGHT": "Gewicht",
  "CB_REMEMBER_MY_CHOICE": "Onthoud mijn keuze totdat ik dit scherm verlaat"
}
